p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #3f3f3f;
background-image:url('./images/fond-ecran-large-fibre-carbone_91645-72.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:900px;;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#Box7 {display:block;overflow:hidden;position:absolute;left:38px;top:131px;width:950px;height:617px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/formulaire_Box7.png');background-repeat:no-repeat;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Text6 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:93px;top:317px;width:88px;height:0px;z-index:5;}
#GSociete {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#MenuSystem1 {display:block;z-index:2082;position:absolute;left:128px;top:101px;width:750px;height:30px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Img2 {display:block;overflow:hidden;position:absolute;left:64px;top:138px;width:889px;height:188px;z-index:9;min-width:889px;}
#Img2Inner {position: absolute;width:887px;height:186px;border: 1px solid rgba(0,0,0,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Box2 {display:block;overflow:hidden;position:absolute;left:358px;top:334px;width:600px;height:389px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/formulaire_Box2.png');background-repeat:no-repeat;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:406px;top:340px;width:107px;height:16px;z-index:12;}
#Img4 {display:block;overflow:hidden;position:absolute;left:375px;top:339px;width:20px;height:20px;z-index:13;min-width:20px;}
#Img4Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:418px;top:367px;width:491px;height:37px;z-index:14;}
#Img27 {display:block;overflow:hidden;position:absolute;left:445px;top:371px;width:28px;height:33px;z-index:15;min-width:28px;}
#Img27Inner {position: absolute;width:28px;height:33px;border:0px;}
#GContact01 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:16;}
#Box1 {display:block;overflow:hidden;position:absolute;left:59px;top:334px;width:280px;height:212px;z-index:17;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/formulaire_Box1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:98px;top:340px;width:141px;height:16px;z-index:18;}
#Img3 {display:block;overflow:hidden;position:absolute;left:67px;top:339px;width:20px;height:20px;z-index:19;min-width:20px;}
#Img3Inner {position: absolute;width:20px;height:20px;border:0px;}
#Line5 {display:block;overflow:hidden;position:absolute;left:72px;top:529px;width:240px;height:6px;z-index:20;background:url('./images/formulaire_Line5.png');background-repeat:no-repeat;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:76px;top:415px;width:250px;height:103px;z-index:21;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:78px;top:391px;width:164px;height:25px;z-index:22;}
#GInformation {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:23;}
#Text52 {word-wrap:break-word; display:block;position:absolute;left:33px;top:20px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:933px;height:37px;z-index:24;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:25;}
#Box5 {display:none;overflow:hidden;position:absolute;left:362px;top:406px;width:290px;height:310px;z-index:26;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/formulaire_Box5.png');background-repeat:no-repeat;}
#Box3 {display:block;overflow:hidden;position:absolute;left:367px;top:410px;width:280px;height:300px;z-index:27;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/formulaire_Box3.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:406px;top:416px;width:200px;height:16px;z-index:28;}
#Img1 {display:block;overflow:hidden;position:absolute;left:375px;top:415px;width:20px;height:20px;z-index:29;min-width:20px;}
#Img1Inner {position: absolute;width:20px;height:20px;border:0px;}
#Box6 {display:none;overflow:hidden;position:absolute;left:659px;top:406px;width:290px;height:310px;z-index:30;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/formulaire_Box5.png');background-repeat:no-repeat;}
#But2 {display:block;overflow:hidden;position:absolute;left:5px;top:5px;width:277px;height:297px;z-index:31;background:url('./buttons/formulaire_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -277px 0;}
#But2.Over {background-position: -554px 0;}
#But2 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But2.Up p {top:150px;left:142px;}
#But2.Down p {top:151px;left:143px;}
#But2.Over p {top:150px;left:142px;}
#But2 div {display:none;}
#Box4 {display:block;overflow:hidden;position:absolute;left:664px;top:410px;width:280px;height:300px;z-index:32;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/formulaire_Box3.png');background-repeat:no-repeat;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:703px;top:416px;width:141px;height:16px;z-index:33;}
#Img5 {display:block;overflow:hidden;position:absolute;left:672px;top:415px;width:20px;height:20px;z-index:34;min-width:20px;}
#Img5Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:766px;top:447px;width:164px;height:25px;z-index:35;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:468px;top:447px;width:164px;height:25px;z-index:36;}
#Img6 {display:block;overflow:hidden;position:absolute;left:385px;top:498px;width:239px;height:134px;z-index:37;min-width:239px;}
#Img6Inner {position: absolute;width:239px;height:134px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:736px;top:486px;width:132px;height:180px;z-index:38;min-width:132px;}
#Img7Inner {position: absolute;width:132px;height:180px;border:0px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:43px;top:760px;width:938px;height:18px;z-index:39;}
#But1 {display:block;overflow:hidden;position:absolute;left:369px;top:411px;width:276px;height:299px;z-index:40;background-position: 0 0;background:url('./buttons/formulaire_But1.png');background-repeat:no-repeat;}
#But1 p {visibility:hidden;}
#But3 {display:block;overflow:hidden;position:absolute;left:666px;top:411px;width:276px;height:299px;z-index:41;background-position: 0 0;background:url('./buttons/formulaire_But3.png');background-repeat:no-repeat;}
#But3 p {visibility:hidden;}
#Img8 {display:block;overflow:hidden;position:absolute;left:108px;top:553px;width:183px;height:171px;z-index:42;min-width:183px;}
#Img8Inner {position: absolute;width:183px;height:171px;border:0px;}
